/* @override http://www.radschlag-info.de/fileadmin/templates/styles/start.css */

@import url("main.css");

/*********************************************
* Globale Einstellungen
**********************************************/

#leftcolumn {
	width: 233px;
	float: left;
}

#content {
	width: 525px;
	float:left;
}

#rightcolumn {
	width: 170px;
	float: left;
}

/*********************************************
* linke und rechte Spalte
**********************************************/

#leftcolumn h1,
#rightcolumn h1 {
	color: #79a503;
	font: bold .75em/100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: .5em;
}



#leftcolumn p,
#rightcolumn p {
	color: #666666;
	font: normal .65em/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#rightcolumn p {
	font: normal .625em/150% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#rightcolumn p span.detail {
	font-size: .8em;
}

/*
* mainmenu
**********************************************/

#mainmenu li {
	height: 30px;
	line-height: 30px;
	padding-left: 15px;
	background: url(../gfx/mainmenu_back.gif) no-repeat 0 0;
	color: #79a503;
	font: bold .75em/30px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#mainmenu li a {
	height: 30px;
	display: block;
	color: #79a503;
}

#mainmenu li a:hover {
	display: block;
	margin-left: -15px;
	padding-left: 15px;
	background: url(../gfx/mainmenu_back.gif) no-repeat -201px 0;
	color: #fff;
}

/*
* addmenu
**********************************************/

#addmenu li {
	height: 30px;
	line-height: 30px;
	color: #d48602;
	font: bold .75em/30px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#addmenu li a {
	display: block;
	height: 30px;
	color: #d48602;
	padding-left: 15px;
	background: url(../gfx/addmenu_back.gif) no-repeat 0 0;
}

#addmenu li a:hover {
	display: block;
	background: url(../gfx/addmenu_back.gif) no-repeat -201px 0;
	color: #fff;
}

/*********************************************
* Box linke Spalte
**********************************************/

div.boxbackleft {
	width: 230px;
	background: url(../gfx/boxbackleft.gif) repeat-y;
}

div.boxtopleft {
	background: url(../gfx/boxtopleft.gif) no-repeat 0 top;
}

div.boxbottomleft{
	background: url(../gfx/boxbottomleft.gif) no-repeat 0 bottom;
	padding: 15px 15px 14px 15px;
}

/*********************************************
* Box linke Spalte DB
**********************************************/

div.boxbackleftdb {
	width: 230px;
	background: url(../gfx/boxbackleft_db.gif) repeat-y;
}

div.boxtopleftdb {
	background: url(../gfx/boxtopleft_db.gif) no-repeat 0 top;
}

div.boxbottomleftdb {
	background: url(../gfx/boxbottomleft_db.gif) no-repeat 0 bottom;
	padding: 15px 15px 14px 15px;
}

div.boxbackleftdb h1,
div.boxbackleftdb a,
#leftcolumn div.boxbackleftdb p  {
	color: #ffffff;
}

/*********************************************
* Box mittlere Spalte
**********************************************/

div.boxbackmiddle {
	width: 520px;
	background: url(../gfx/boxbackmiddle.gif) repeat-y;
}

div.boxtopmiddle {
	background: url(../gfx/boxtopmiddle.gif) no-repeat 0 top;
}

div.boxbottommiddle {
	background: url(../gfx/boxbottommiddle.gif) no-repeat 0 bottom;
	padding: 15px 15px 15px 15px
}

/*********************************************
* Box rechte Spalte
**********************************************/

div.boxbackright {
	width: 159px;
	background: url(../gfx/boxbackright.gif) repeat-y -2px;
	display: none;
}

div.boxtopright {
	background: url(../gfx/boxtopright.gif) no-repeat -2px top;
}

div.boxbottomright {
	background: url(../gfx/boxbottomright.gif) no-repeat -2px bottom;
	padding: 15px 15px 14px 15px;
}

div.boxbottomright  {
	min-height:80px;
   height:80px;
	/*\*//*/
    height:auto;
    /**/
}

#div.boxbottomright[class="boxbottomright"] {
   height:auto;
}



div.boxbottomright h1,
div.boxbottomright p {
	color: #fff !important;
	font-weight: bold !important;
}

div.boxbottomright h1 {
	font-size: .7em !important;
	padding-bottom: 4px;
	margin-bottom: 3px !important;
	border-bottom:  1px dotted white;
}

/*********************************************
* Menue rechte Spalte
**********************************************/

#rightmenu {
	width:156px;
	margin: 2px 0 3px 1px;
}

#rightmenu li {
	height: 46px;
	color: #79a503;
	font: bold .7em/46px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#rightmenu li a {
	display: block;
	height: 46px;
	color: #79a503;
	padding-left: 15px;
	background: url(../gfx/rightmenu_back.gif) no-repeat 0 0;
}

#rightmenu li.hotline a {
	background: url(../gfx/rightmenu_back-hot.gif) no-repeat 0 0;
	color: #d48602;
}

#rightmenu li a:hover {
	text-decoration: underline;
}

#rightmenu li a.spezial {
	color: #fff;
	background: url(../gfx/rightmenu_back.gif) no-repeat -156px 0;
}

#rightmenu li.hotline a.spezial {
	color: #fff;
	background: url(../gfx/rightmenu_back-hot.gif) no-repeat -156px 0;
}




/*********************************************
* Mittlere Spalte
**********************************************/

/* #top {
	background: url(../gfx/top_back.gif) no-repeat;
}*/

#bottom, 
#top {
	background: url(../gfx/bottom_back.gif) no-repeat;
}

#top,
#bottom {
	height: 65px;
	overflow: hidden;
}

#top ul,
#bottom ul {
	margin: 0 0 0 45px;
}

#top ul li,
#bottom ul li {
	display: inline;
	padding:0;
	margin: 0;
}

/*#top li a {
		background: url(../gfx/top_bullet.gif) no-repeat 100% 4px;
}*/

#top li a ,
#bottom li a {
		background: url(../gfx/bottom_bullet.gif) no-repeat 100% 4px;
}

#top ul li a,
#bottom ul li a {
	display: block;
	width: 423px;
	height: 16px;
	overflow: hidden;
	margin:0;
	padding:0 17px 0 0;
	color: #666666;
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#gallery {
	height: 250px;
	width: 485px;
	background: white;
	margin: 10px auto;
	padding: 3px;
}

#content ul {
	padding: 0;
} 
#content li {

}